@charset "utf-8";

div#cart {position:absolute; font: bold 10px arial; visibility:hidden;} 
div#cart form {margin: 0px;} 
div#cart span.top {display: block; width: 570px; height: 14px; background-image:url(../images/MenuBar_cart_top2.png);}
div#cart span.bottom {display: block; width: 570px; height: 12px; background-image:url(../images/MenuBar_cart_bottom2.png); }
div#cart p {width:570px; color: #262e4f; margin: 0px; padding: 0px; height: 24px; text-align: left; background-image:url(../images/MenuBar_cart.png);}
div#cart p span, div#cart p input, div#cart p select, div#cart p img {position:absolute;}
div#cart p span.line {margin:12px 0px 0px 10px; display: block; width: 546px; height: 12px; border-bottom: 1px #555 solid;}
div#cart p span.c_des {margin: 8px 0px 0px 60px;}
div#cart p span.c_qty {margin: 8px 0px 0px 374px;}
div#cart p span.c_dol {margin: 8px 0px 0px 420px;}
div#cart p span.c_dol2 {margin: 8px 0px 0px 480px;}
div#cart p span.c_amount {margin: 8px 0px 0px 490px;}
div#cart p input.c_qty {width:30px; height: 18px; margin: 8px 0px 0px 374px;} 
div#cart p input.c_rmv {margin: 8px 0px 0px 535px; height:20px; width: 20px; border: 0; background-image:url(../images/buttons/remove.gif); background-color: transparent;}
div#cart p input.c_rmv:hover {background-image:url(../images/buttons/remove_hov.gif)}
div#cart p input.c_reg {width:120px; height: 18px; margin-left: 278px;};
div#cart p.o_address {height: 18px;}
div#cart p.o_address span {position: relative; margin-left: 10px; font: normal 11px arial; letter-spacing: 1px;}
div#cart span.a_des {}
div#cart span.a_des {margin: 8px 0px 0px 230px;}
div#cart span.a_qty {margin: 8px 0px 0px 430px;}
div#cart span.a_dol {margin: 8px 0px 0px 450px;}
div#cart span.a_dol2 {margin: 8px 0px 0px 504px;}
div#cart span.a_orid {margin: 3px 0px 0px 10px;}
div#cart span.a_name {margin: 3px 0px 0px 75px;}
div#cart span.a_type {margin: 3px 0px 0px 200px;}
div#cart span.a_pc {margin: 3px 0px 0px 250px;}
div#cart span.a_date {margin: 3px 0px 0px 330px;}
div#cart span.a_stat {margin: 1px 0px 0px 416px;}
div#cart p input.ud_cart_but {}
div#cart p input.ud_cart_but {height:18px; width:70px; margin: 0px 0px 0px 484px; border: 0; background-image:url(../images/buttons/update_cart.gif); background-color: transparent;}
div#cart p input.ud_cart_but:hover {background-image:url(../images/buttons/update_cart_hov.gif);}
div#cart p input.cal_but {height:18px; width:70px; margin: 6px 0px 0px 210px; border: 0; background-image:url(../images/buttons/calculate.gif); background-color: transparent;}
div#cart p input.cal_but:hover {background-image:url(../images/buttons/calculate_hov.gif);}
div#cart p input.close_but {height:20px; width:20px; margin: 1px 0px 0px 536px; border: 0; background-image:url(../images/buttons/close_cart.gif); background-color: transparent;}
div#cart p input.close_but:hover {background-image:url(../images/buttons/close_cart_hov.gif);}
div#cart p input.checkout_but {height:20px; width:80px; margin: 1px 0px 0px 446px; border: 0; background-image:url(../images/buttons/checkout.gif); background-color: transparent;}
div#cart p input.checkout_but:hover {background-image:url(../images/buttons/checkout_hov.gif);}
div#cart p input.clear_but {height:20px; width:80px; margin: 1px 0px 0px 10px; border: 0; background-image:url(../images/buttons/clear_cart.gif); background-color: transparent;}
div#cart p input.clear_but:hover {background-image:url(../images/buttons/clear_cart_hov.gif);}
div#cart p input.back_to_cart_but {height:20px; width:80px; margin: 1px 0px 0px 10px; border: 0; background-image:url(../images/buttons/back_to_cart.gif); background-color: transparent;}
div#cart p input.back_to_cart_but:hover {background-image:url(../images/buttons/back_to_cart_hov.gif);}
div#cart p input.payment_but {height:20px; width:80px; margin: 1px 0px 0px 444px; border: 0; background-image:url(../images/buttons/payment.gif); background-color: transparent;}
div#cart p input.payment_but:hover {background-image:url(../images/buttons/payment_hov.gif);}
div#cart p input.confirm_but {height:20px; width:80px; margin: 1px 0px 0px 476px; border: 0; background-image:url(../images/buttons/confirm.gif); background-color: transparent;}
div#cart p input.confirm_but:hover {background-image:url(../images/buttons/confirm_hov.gif);}
div#cart p input.load_but {height:18px; width:62px; margin: 2px 0px 0px 281px; border: 0; background-image:url(../images/buttons/load.gif); background-color: transparent;}
div#cart p input.load_but:hover {background-image:url(../images/buttons/load_hov.gif);}
div#cart p input.back_but {height:20px; width:80px; margin: 0px 0px 0px 10px; border: 0; background-image:url(../images/buttons/back_to_list.gif); background-color: transparent;}
div#cart p input.back_but:hover {background-image:url(../images/buttons/back_to_list_hov.gif);}
div#cart p.list_dis {height: 36px;}
div#cart p span.exp {margin-left: 10px; font: normal 11px arial; letter-spacing: 1px;}
div#cart p.reg {height: 21px;}
div#cart p.a_list {height: 18px;}
div.prod_obj {width: 628px; height: 90px; margin: 10px 0px 30px 0px; padding: 0px; clear: both;}
div.prod_obj img {float: left; width: 90px; height: 90px; border: none; margin:0px;}
div.prod_obj div {float: left; padding:0px; font-size: 12px; font-weight: bold; letter-spacing:1px; line-height: 16px; color: #4F57A2; }
div.prod_obj div.left {float: left; margin: 0px; width: 90px; height: 90px;}
div.prod_obj div.mid {float: left; margin: 0px 0px 0px 12px; width: 436px; height: 90px;}
div.prod_obj div.right {float: right; margin: 0px; width:90px; height: 80px;}
div.prod_obj div.des {float: left; width: 430px; margin: -2px 0px 6px 0px; text-align: left;}
div.prod_obj div.det {float: left; width: 430px; margin: 0px; text-align: justify; font-size: 11px; font-weight:normal; letter-spacing:0px; line-height: 14px; color: #5B5B5B;  margin: 0px;}
div.prod_obj div.sell {float: left; margin: 0px; font: bold 16px arial; width:70px; height: 22px; text-align: left;}
div.prod_obj div.txt {float: left; margin: 0px 2px 0px 10px; font-size: 10px; letter-spacing: 0;}
div.prod_obj div.qty {float: left; margin: 0px -3px 0px 10px; font-size:10px; letter-spacing: 0; height: 14px;}
a.info {float: right; width: 80px; height: 20px; margin: 6px 0px 0px 0px; background-image:url(../images/buttons/more_info.gif);}
a.info:hover {background-image:url(../images/buttons/more_info_hov.gif);}
a.prev {float: left; width: 80px; height: 20px; margin: 6px 0px 0px 6px; background-image:url(../images/buttons/previous.gif);}
a.prev:hover {background-image:url(../images/buttons/previous_hov.gif);}
a.next {float: right; width: 80px; height: 20px; margin: 6px 4px 0px 0px; background-image:url(../images/buttons/next.gif);}
a.next:hover {background-image:url(../images/buttons/next_hov.gif);}
div.mi_header {width: 650px; height: 32px; margin: 12px 20px 0px 0px;}
div.mi_sell {float: left; height: 30px; margin: 0px 0px 0px 20px; text-align: right; color: #4F57A2; font-size: 30px; line-height:30px; font-weight: bold;}
div.mi_sell span{font-size: 18px; vertical-align: top; margin: 0px 4px 0px 0px;}
div.mi_txt {float: right; margin: 10px 0px 0px 10px;}
div.mi_qty {float: right; margin: 10px 0px 0px 6px;}
a.cart {float: right; width: 80px; height: 20px; margin: 6px 0px 0px 0px; background-image:url(../images/buttons/add_to_cart.gif);}
a.cart:hover {background-image:url(../images/buttons/add_to_cart_hov.gif);}
a.ret {float: right; width: 80px; height: 20px; margin: 6px 8px 0px 0px; background-image:url(../images/buttons/return.gif);}
a.ret:hover {background-image:url(../images/buttons/return_hov.gif);}
img.small {width: 30px; height: 30px; margin: 0px;}
div.gal_obj {float: left; width: 124px; height: 100px; margin: 10px 0px; padding: 0px; text-align: center;}
div.gal_obj div.not {padding: 4px; border: 1px transparent solid; background-color: transparent;}
div.gal_obj div.hov {padding: 4px; border: 1px #FF5548 solid; background-color:#feece9;}
div.gal_obj img{width: 70px; height: 70px; border: 1px solid transparent;}
div.gal_obj div.gdes{text-align:center; color: #4d4c4c; margin-top:4px;}
div.slide_show {overflow: hidden;}
div.slide_show div {position: absolute; margin: 0px; padding: 0px; background-color: #FFF;}
div#main_div {width: 659px; border: 1px #FFF solid;}
div.col {margin-left: 15px; margin-right: 15px;}
div#edit_col {border: 1px #999 dashed;}
#edit_par {border: 1px dashed #AAA;}
#sel_link {border:1px solid #FF5548;}
#sel_span {background-color:#DEF;}